PreEmptive Protection - DashO Gradle v2.3 User Guide

Version Compatibility

You will need to select the appropriate version of the DashO Gradle Plugin based on the Android Gradle Plugin you use:

Android Gradle Plugin DashO Gradle Plugin
0.14.3, 0.14.4,
1.0.0-rc*,
1.0.x
1.4.x
1.1.x 1.5.0
1.2.x 1.6.0
1.3.0, 1.3.1 1.7.0
1.5.0 1.8.x
2.0.0 2.0.0
2.1.0 2.1.0
2.2.0 2.2.0, 2.2.1
2.3.0 2.3.0, 2.3.1, 2.3.2

PreEmptive Protection - DashO Gradle Version 2.3.2.21+7441f77. Copyright © 2017 PreEmptive Solutions, LLC